[torquedev] Versioning Issues & Development Roadmap

Garrick garrick at usc.edu
Fri May 29 09:45:03 MDT 2009


If trunk is not backwards compat, then just call it 3.0 and don't  
worry about it.

HPCC/Linux Systems Admin

On May 29, 2009, at 8:26 AM, Ken Nielson  
<knielson at clusterresources.com> wrote:

>
>
>
> Glen Beane wrote:
>
>> I think we've all agreed on this.  It's too bad that things got off
>> track, since I thought this was  supposed to be the policy for  
>> quite a
>> while
>
> Your discussion has brought out a good point. We really are not  
> changing policy as much as we are trying to repent for not following  
> the policy in the past. With that in mind do we try and make 2.4 a  
> backward compatible minor release or do we just confess our sin,  
> release it as is and correct our practices going forward?
>
> Ken Nielson
> Cluster Resources
>
>
> _______________________________________________
> torquedev mailing list
> torquedev at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torquedev


More information about the torquedev mailing list